@charset "UTF-8";
/* CSS Document */


/*
.long_btn, .short_btn {
    background-color:  rgba(215, 224, 72,1);  
    border-bottom: 2px solid rgba(0, 0, 0,.3);*/
    /*border-radius: 6px;
    color: #000;*/
   
    
	/*font-family:    "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	
	
    font-size: .8;
  
    line-height: normal;
    
    text-align: center;
    text-decoration: none;
 	
    white-space: normal;
} */
.short {
	height: 40px;
    min-width: 240px;
    display: inline-block;
}
.long {
	width: 45%;/*padding: 0.625rem 1rem;
	margin:.2rem;*/
}
a.button {
margin: .2rem .4rem .2rem 0;
text-align: center;
text-decoration: none;
hyphens: auto;
word-wrap: break-word;
display: inline-block;
font-weight: 600;

color: #FFF;
background-color:rgba(0,145,179,1); /*#e9ab13; #8ec13d*/ ;
font-size: 1.1rem;
       font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    
/*font-family:  "Montserrat", sans-serif;	text-transform: uppercase;*/
-webkit-border-radius: 3px;
-moz-border-radius: 6px;
border-radius: 3px;
padding: .4rem 1rem .5rem;
transition: background-color 0.45s ease-out, color 0.25s ease-out;
transition: border-color 0.25s ease-out, color 0.25s ease-out;
line-height: 1.2rem;
}

.positioning a.button, .highlights a.button { background-color:rgba(4,27,62,.63);}
/*LINK STYLES*/
/*  
a:link {
    color: red;
}


a:visited {
    color: green;
}


a:hover {
    color: hotpink;
}


a:active {
    color: blue;
}
*/

.vegas a.button:hover, a.button:focus {
	color:#FFF; background-color:rgba(0,145,179,1);} 

a.button:hover, a.button:focus {
	color:#FFF; background-color:#e9ab13;}     /* rgba(292,33,67,.8)*/
#content .service .short {
/*  padding: .75rem 0.625rem;
	hyphens: auto;
	/*word-wrap:normal;*/
  	/*width: 31%;
	float:right;
	margin-left:2rem;
	*/
}


a.long:hover, a.short :hover {
/*   color:#000;
   
	background-color:#fff02a; */
	  text-decoration: none;
}

@media screen and (max-width: 905px) {
.long , .short  {
	width: 100%  ;
}
}

@media screen and (max-width: 1100px) {
.short {
	width: 50%  ;
}
}
